mvnForum Homepage


Posted by karl at Jan 19, 2007 4:46:51 AM
Re: Build failes
You're having a Sword build problem, not specific to GnomeSword, so I'd suggest that you ask the regular Sword folks for help on why it won't build for you.

That said, there are folks doing Sword and GnomeSword builds for SuSE 10.0 and 10.1, including some pre-built packages. If those will do for you, perhaps you can save yourself some pain. See the download page at http://gnomesword.sourceforge.net/.

--karl,
GS developer and project admin
----------------------------------------
Project Admin, Xiphos